A:link  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	color: #000066;
	text-decoration: underline;
}
A:visited  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	color: #000066;
	text-decoration: underline;
}
A:hover  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	color: #6a9738;
	text-decoration: underline;
}
body {
	background-image: url(pics/background.jpg);
	background-repeat: repeat-x;
	background-color:#ecedee;
	margin:0px;
}
.menu  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	margin-bottom:1px;
}
.menu div {
	height:30px;
	margin: 0px 10px 0px 30px;
	padding: 9px 0px 0px 0px;
	cursor: hand;
}
.menu:link  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	display:block;
	background-image:url(pics/menu-item.jpg);
	background-repeat:no-repeat;
	width:234px;
	height:30px;
	text-align:left;
	margin-bottom:1px;
}
.menu:visited  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold; 	
	color: #000066;
	text-decoration: none;
	display:block;
	background-image:url(pics/menu-item.jpg);
	background-repeat:no-repeat;
	width:234px;
	height:30px;
	text-align:left;
	margin-bottom:1px;	
}
.menu:hover  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	display:block;
	background-image:url(pics/menu-itemOver.jpg);
	background-repeat:no-repeat;
	width:234px;
	height:30px;
	text-align:left;
	margin-bottom:1px;	
}
.submenu  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
}
.submenu div {
	height:18px;
	margin: 0px 10px 0px 45px;
	padding: 2px 0px 0px 0px;
	cursor: hand;
}
.submenu:link  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
	display:block;
	background-image:url(pics/submenu-item.jpg);
	background-repeat:no-repeat;
	width:234px;
	height:18px;
	text-align:left;
	margin-bottom:1px;	
}
.submenu:visited  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal; 	
	color: #000066;
	text-decoration: none;
	display:block;
	background-image:url(pics/submenu-item.jpg);
	background-repeat:no-repeat;
	width:234px;
	height:18px;
	text-align:left;
	margin-bottom:1px;		
}
.submenu:hover  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
	display:block;
	background-image:url(pics/submenu-itemOver.jpg);
	background-repeat:no-repeat;
	width:234px;
	height:18px;
	text-align:left;
	margin-bottom:1px;
}
.bodytext  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	color: #000066;
	text-decoration: none;
	line-height: 17px;
}
a.boldlinks:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #000066;
}
a.boldlinks:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #000066;
}
a.boldlinks:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline; 
	color: #6a9738;
}
.titles { 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 13px;
	font-weight: bold; 
	color: #000066; 
	text-decoration: none; 
}
.subtitles { 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 11px;
	font-weight: bold; 
	color: #000066; 
	text-decoration: none; 
}
.greensubtitles { 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 11px; 
	font-weight: bold; 
	color: #6a9738; 
	text-decoration: none; 
}
.whitesubtitles { 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 11px; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-decoration: none; 
}
.btheader {
	background-image: url(pics/bt-header.jpg);
	height:32px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align:left;
	color: #000066;
	padding: 0px 15px 0px 15px;
	border-left: 1px solid #3696e2;
	border-right: 1px solid #3696e2;
}
.btcontent {
	background-color:#f6f5ee;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align:left;
	color: #000066;
	padding: 15px;
	border-left: 1px solid #5c9dc7;
	border-right: 1px solid #5c9dc7;
	border-bottom: 1px solid #5c9dc7;	
	line-height:17px;
}
.btcontent p {
	margin:0px;

}
.btcontent2 {
	background-color:#f6f5ee;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align:left;
	color: #000066;
	padding: 15px;
	border: 1px solid #5c9dc7;
	line-height:17px;
}
.btcontent2 p {
	margin:0px;

}
.gtheader {
	background-image: url(pics/gt-header.jpg);
	height:32px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align:left;
	color: #1a3200;
	padding: 0px 15px 0px 15px;
}
.gtcontent {
	background-color:#eeefd9;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align:left;
	color: #000066;
	padding: 0px;
	line-height:17px;
}
.gtcontent p {
	margin:8px;

}
.highlight-green {
	background-color:#f5f5e8;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align:left;
	color: #000066;
	border: 1px solid #d7d8c6;
	padding: 6px 10px 8px 10px;
	margin: 15px;
	line-height:17px;
}
.footer {
	background-image:url(pics/footer.jpg);
	height:86px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000066; 
	text-decoration: none;
	text-align:left;
}